Bug 202422 - -ProfileManager and -P not working for second instance
Summary: -ProfileManager and -P not working for second instance
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-14 12:04 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 01:45:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2006-08-14 12:04:04 UTC
firefox-1.5.0.5-0.el4.1

1. Run firefox
2a. Run "firefox -P"
2b. Run "firefox -ProfileManager"

You should be getting a private copy of firefox (2a), or get the profile manager
window (2b), neither work.

Comment 1 Jay Turner 2006-08-16 02:30:08 UTC
QE ack for 4.5.

Comment 2 RHEL Product and Program Management 2006-08-18 14:42:27 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 David Bestor 2006-08-21 23:45:06 UTC
i hit this too

i found the following to work around this

MOZ_NO_REMOTE=1 firefox -ProfileManager
or
MOZ_NO_REMOTE=1 firefox -P profile2

Comment 5 RHEL Product and Program Management 2006-09-01 01:45:15 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.